.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.756000px;}
.ls0{letter-spacing:-0.712800px;}
.ls2{letter-spacing:-0.560000px;}
.ls7{letter-spacing:-0.480000px;}
.lse{letter-spacing:-0.470400px;}
.ls13{letter-spacing:-0.460800px;}
.ls11{letter-spacing:-0.451200px;}
.ls10{letter-spacing:-0.424000px;}
.ls8{letter-spacing:-0.416000px;}
.lsf{letter-spacing:-0.412000px;}
.ls4{letter-spacing:-0.408000px;}
.ls9{letter-spacing:-0.404000px;}
.ls6{letter-spacing:-0.400000px;}
.ls5{letter-spacing:-0.396000px;}
.ls12{letter-spacing:-0.392000px;}
.lsa{letter-spacing:-0.388000px;}
.lsb{letter-spacing:-0.384000px;}
.lsc{letter-spacing:-0.380000px;}
.lsd{letter-spacing:-0.360000px;}
.ls15{letter-spacing:-0.356400px;}
.ls14{letter-spacing:-0.345600px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.028800px;}
.wse{word-spacing:-0.019200px;}
.ws9{word-spacing:-0.016000px;}
.wsf{word-spacing:-0.014400px;}
.wsa{word-spacing:-0.012000px;}
.wsb{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.008000px;}
.ws0{word-spacing:-0.007200px;}
.ws4{word-spacing:-0.004000px;}
.ws10{word-spacing:-0.003600px;}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.004000px;}
.ws3{word-spacing:0.008000px;}
.ws7{word-spacing:0.012000px;}
.ws8{word-spacing:0.016000px;}
.ws1{word-spacing:0.036000px;}
.wsc{word-spacing:14.816000px;}
._6{margin-left:-14.760800px;}
._2{margin-left:-3.040000px;}
._1{margin-left:-1.735200px;}
._0{width:1.144800px;}
._4{width:3.092000px;}
._5{width:4.384000px;}
._3{width:14.964000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:11.715686px;}
.y34{bottom:16.785454px;}
.y32{bottom:17.939527px;}
.y33{bottom:28.117647px;}
.y4{bottom:35.957159px;}
.y31{bottom:36.684625px;}
.y30{bottom:55.429724px;}
.y2f{bottom:74.174822px;}
.y2e{bottom:92.919920px;}
.y2d{bottom:111.665018px;}
.y2c{bottom:130.410116px;}
.y2b{bottom:149.155214px;}
.y2a{bottom:167.900312px;}
.y67{bottom:173.515406px;}
.y29{bottom:186.645410px;}
.y66{bottom:195.384687px;}
.y28{bottom:205.390508px;}
.y65{bottom:217.253968px;}
.y27{bottom:224.135606px;}
.y64{bottom:239.123249px;}
.y26{bottom:242.880704px;}
.y63{bottom:260.992530px;}
.y25{bottom:261.625802px;}
.y24{bottom:280.370900px;}
.y62{bottom:282.861811px;}
.y23{bottom:299.115998px;}
.y61{bottom:304.731092px;}
.y22{bottom:317.861096px;}
.y60{bottom:326.600373px;}
.y21{bottom:336.606194px;}
.y5f{bottom:348.469654px;}
.y20{bottom:355.351292px;}
.y5e{bottom:370.339092px;}
.y1f{bottom:374.096390px;}
.y1e{bottom:392.841488px;}
.y1d{bottom:411.586586px;}
.y5d{bottom:417.825892px;}
.y1c{bottom:430.331684px;}
.y5c{bottom:436.570990px;}
.y1b{bottom:449.076782px;}
.y5b{bottom:455.316088px;}
.y1a{bottom:467.821880px;}
.y5a{bottom:474.061186px;}
.y19{bottom:486.566978px;}
.y59{bottom:492.806284px;}
.y18{bottom:505.312076px;}
.y58{bottom:511.551382px;}
.y17{bottom:524.057175px;}
.y57{bottom:533.420663px;}
.y16{bottom:542.802273px;}
.y56{bottom:552.165761px;}
.y15{bottom:561.547371px;}
.y55{bottom:570.910859px;}
.y14{bottom:580.292469px;}
.y54{bottom:589.655958px;}
.y13{bottom:599.037567px;}
.y53{bottom:608.401056px;}
.y12{bottom:617.782665px;}
.y79{bottom:623.398384px;}
.y52{bottom:627.146154px;}
.y11{bottom:636.527763px;}
.y78{bottom:640.268972px;}
.y51{bottom:645.891252px;}
.y10{bottom:655.272861px;}
.y77{bottom:657.139560px;}
.y50{bottom:667.760533px;}
.y76{bottom:674.010148px;}
.yf{bottom:674.017959px;}
.y4f{bottom:686.505631px;}
.y75{bottom:690.880737px;}
.ye{bottom:692.763057px;}
.y4e{bottom:705.250729px;}
.y4d{bottom:727.120010px;}
.y4c{bottom:745.865108px;}
.y4b{bottom:764.610206px;}
.y4a{bottom:786.479487px;}
.y49{bottom:805.224585px;}
.y48{bottom:823.969683px;}
.y74{bottom:835.218460px;}
.y47{bottom:842.714781px;}
.y73{bottom:853.963558px;}
.y46{bottom:864.584062px;}
.y72{bottom:872.708656px;}
.y45{bottom:883.329160px;}
.y71{bottom:894.577937px;}
.y44{bottom:902.074258px;}
.y43{bottom:920.819356px;}
.y42{bottom:939.564454px;}
.y70{bottom:945.815944px;}
.y3{bottom:957.442748px;}
.y41{bottom:961.433735px;}
.y6f{bottom:964.561042px;}
.y40{bottom:980.178833px;}
.y2{bottom:989.934407px;}
.y3f{bottom:998.923931px;}
.y6e{bottom:1008.299605px;}
.y3e{bottom:1020.793212px;}
.y1{bottom:1023.675584px;}
.y6d{bottom:1027.044703px;}
.yd{bottom:1034.549459px;}
.y3d{bottom:1039.538310px;}
.y6c{bottom:1045.789801px;}
.y3c{bottom:1058.283408px;}
.y6b{bottom:1067.659082px;}
.yc{bottom:1075.789143px;}
.y3b{bottom:1077.030069px;}
.y6a{bottom:1089.528363px;}
.yb{bottom:1094.534241px;}
.y3a{bottom:1095.776729px;}
.y69{bottom:1111.397644px;}
.ya{bottom:1113.279339px;}
.y39{bottom:1114.521827px;}
.y9{bottom:1132.024437px;}
.y68{bottom:1133.266925px;}
.y38{bottom:1136.391108px;}
.y8{bottom:1150.769535px;}
.y37{bottom:1155.136206px;}
.y7{bottom:1169.514633px;}
.y36{bottom:1173.881304px;}
.y6{bottom:1188.259731px;}
.y35{bottom:1195.750585px;}
.y5{bottom:1207.004829px;}
.h9{height:25.956000px;}
.h5{height:28.840000px;}
.h7{height:29.160000px;}
.h6{height:34.992000px;}
.h3{height:40.824000px;}
.h4{height:44.800000px;}
.h2{height:52.488000px;}
.h8{height:1180.941176px;}
.h1{height:1213.745098px;}
.h0{height:1237.176471px;}
.w2{width:422.545752px;}
.w1{width:931.006536px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:20.508543px;}
.x9{left:28.117647px;}
.xa{left:41.656294px;}
.x2{left:55.008896px;}
.x3{left:185.044110px;}
.x4{left:293.994056px;}
.x7{left:478.000000px;}
.x5{left:498.308127px;}
.x6{left:512.235735px;}
.x8{left:831.349941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.645289pt;}
.ls0{letter-spacing:-0.608415pt;}
.ls2{letter-spacing:-0.477992pt;}
.ls7{letter-spacing:-0.409707pt;}
.lse{letter-spacing:-0.401513pt;}
.ls13{letter-spacing:-0.393319pt;}
.ls11{letter-spacing:-0.385125pt;}
.ls10{letter-spacing:-0.361908pt;}
.ls8{letter-spacing:-0.355079pt;}
.lsf{letter-spacing:-0.351665pt;}
.ls4{letter-spacing:-0.348251pt;}
.ls9{letter-spacing:-0.344837pt;}
.ls6{letter-spacing:-0.341423pt;}
.ls5{letter-spacing:-0.338008pt;}
.ls12{letter-spacing:-0.334594pt;}
.lsa{letter-spacing:-0.331180pt;}
.lsb{letter-spacing:-0.327766pt;}
.lsc{letter-spacing:-0.324351pt;}
.lsd{letter-spacing:-0.307280pt;}
.ls15{letter-spacing:-0.304208pt;}
.ls14{letter-spacing:-0.294989pt;}
.ls3{letter-spacing:0.000000pt;}
.wsd{word-spacing:-0.024582pt;}
.wse{word-spacing:-0.016388pt;}
.ws9{word-spacing:-0.013657pt;}
.wsf{word-spacing:-0.012291pt;}
.wsa{word-spacing:-0.010243pt;}
.wsb{word-spacing:-0.008194pt;}
.ws5{word-spacing:-0.006828pt;}
.ws0{word-spacing:-0.006146pt;}
.ws4{word-spacing:-0.003414pt;}
.ws10{word-spacing:-0.003073pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003414pt;}
.ws3{word-spacing:0.006828pt;}
.ws7{word-spacing:0.010243pt;}
.ws8{word-spacing:0.013657pt;}
.ws1{word-spacing:0.030728pt;}
.wsc{word-spacing:12.646293pt;}
._6{margin-left:-12.599177pt;}
._2{margin-left:-2.594812pt;}
._1{margin-left:-1.481091pt;}
._0{width:0.977151pt;}
._4{width:2.639197pt;}
._5{width:3.741992pt;}
._3{width:12.772619pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:10.000000pt;}
.y34{bottom:14.327333pt;}
.y32{bottom:15.312400pt;}
.y33{bottom:24.000000pt;}
.y4{bottom:30.691467pt;}
.y31{bottom:31.312400pt;}
.y30{bottom:47.312400pt;}
.y2f{bottom:63.312400pt;}
.y2e{bottom:79.312400pt;}
.y2d{bottom:95.312400pt;}
.y2c{bottom:111.312400pt;}
.y2b{bottom:127.312400pt;}
.y2a{bottom:143.312400pt;}
.y67{bottom:148.105200pt;}
.y29{bottom:159.312400pt;}
.y66{bottom:166.771867pt;}
.y28{bottom:175.312400pt;}
.y65{bottom:185.438533pt;}
.y27{bottom:191.312400pt;}
.y64{bottom:204.105200pt;}
.y26{bottom:207.312400pt;}
.y63{bottom:222.771867pt;}
.y25{bottom:223.312400pt;}
.y24{bottom:239.312400pt;}
.y62{bottom:241.438533pt;}
.y23{bottom:255.312400pt;}
.y61{bottom:260.105200pt;}
.y22{bottom:271.312400pt;}
.y60{bottom:278.771867pt;}
.y21{bottom:287.312400pt;}
.y5f{bottom:297.438533pt;}
.y20{bottom:303.312400pt;}
.y5e{bottom:316.105333pt;}
.y1f{bottom:319.312400pt;}
.y1e{bottom:335.312400pt;}
.y1d{bottom:351.312400pt;}
.y5d{bottom:356.638000pt;}
.y1c{bottom:367.312400pt;}
.y5c{bottom:372.638000pt;}
.y1b{bottom:383.312400pt;}
.y5b{bottom:388.638000pt;}
.y1a{bottom:399.312400pt;}
.y5a{bottom:404.638000pt;}
.y19{bottom:415.312400pt;}
.y59{bottom:420.638000pt;}
.y18{bottom:431.312400pt;}
.y58{bottom:436.638000pt;}
.y17{bottom:447.312400pt;}
.y57{bottom:455.304667pt;}
.y16{bottom:463.312400pt;}
.y56{bottom:471.304667pt;}
.y15{bottom:479.312400pt;}
.y55{bottom:487.304667pt;}
.y14{bottom:495.312400pt;}
.y54{bottom:503.304667pt;}
.y13{bottom:511.312400pt;}
.y53{bottom:519.304667pt;}
.y12{bottom:527.312400pt;}
.y79{bottom:532.105733pt;}
.y52{bottom:535.304667pt;}
.y11{bottom:543.312400pt;}
.y78{bottom:546.505733pt;}
.y51{bottom:551.304667pt;}
.y10{bottom:559.312400pt;}
.y77{bottom:560.905733pt;}
.y50{bottom:569.971333pt;}
.y76{bottom:575.305733pt;}
.yf{bottom:575.312400pt;}
.y4f{bottom:585.971333pt;}
.y75{bottom:589.705733pt;}
.ye{bottom:591.312400pt;}
.y4e{bottom:601.971333pt;}
.y4d{bottom:620.638000pt;}
.y4c{bottom:636.638000pt;}
.y4b{bottom:652.638000pt;}
.y4a{bottom:671.304667pt;}
.y49{bottom:687.304667pt;}
.y48{bottom:703.304667pt;}
.y74{bottom:712.906133pt;}
.y47{bottom:719.304667pt;}
.y73{bottom:728.906133pt;}
.y46{bottom:737.971333pt;}
.y72{bottom:744.906133pt;}
.y45{bottom:753.971333pt;}
.y71{bottom:763.572800pt;}
.y44{bottom:769.971333pt;}
.y43{bottom:785.971333pt;}
.y42{bottom:801.971333pt;}
.y70{bottom:807.307333pt;}
.y3{bottom:817.231467pt;}
.y41{bottom:820.638000pt;}
.y6f{bottom:823.307333pt;}
.y40{bottom:836.638000pt;}
.y2{bottom:844.964933pt;}
.y3f{bottom:852.638000pt;}
.y6e{bottom:860.640667pt;}
.y3e{bottom:871.304667pt;}
.y1{bottom:873.764933pt;}
.y6d{bottom:876.640667pt;}
.yd{bottom:883.046400pt;}
.y3d{bottom:887.304667pt;}
.y6c{bottom:892.640667pt;}
.y3c{bottom:903.304667pt;}
.y6b{bottom:911.307333pt;}
.yc{bottom:918.246800pt;}
.y3b{bottom:919.306000pt;}
.y6a{bottom:929.974000pt;}
.yb{bottom:934.246800pt;}
.y3a{bottom:935.307333pt;}
.y69{bottom:948.640667pt;}
.ya{bottom:950.246800pt;}
.y39{bottom:951.307333pt;}
.y9{bottom:966.246800pt;}
.y68{bottom:967.307333pt;}
.y38{bottom:969.974000pt;}
.y8{bottom:982.246800pt;}
.y37{bottom:985.974000pt;}
.y7{bottom:998.246800pt;}
.y36{bottom:1001.974000pt;}
.y6{bottom:1014.246800pt;}
.y35{bottom:1020.640667pt;}
.y5{bottom:1030.246800pt;}
.h9{height:22.154912pt;}
.h5{height:24.616569pt;}
.h7{height:24.889707pt;}
.h6{height:29.867649pt;}
.h3{height:34.845590pt;}
.h4{height:38.239331pt;}
.h2{height:44.801473pt;}
.h8{height:1008.000000pt;}
.h1{height:1036.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:360.666667pt;}
.w1{width:794.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:17.505200pt;}
.x9{left:24.000000pt;}
.xa{left:35.556000pt;}
.x2{left:46.953200pt;}
.x3{left:157.945600pt;}
.x4{left:250.940533pt;}
.x7{left:408.000000pt;}
.x5{left:425.334133pt;}
.x6{left:437.222133pt;}
.x8{left:709.604133pt;}
}
